<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Paperino e il feticcio</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Paperino_e_il_feticcio"/>
<meta name="wx_page_id" content="1136130"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Paperino e il feticcio" id="wxsec1"><h1 class="pagetitle" id="wx1">Paperino e il feticcio</h1>

<p id="wx2"><i id="wx3"><b id="wx4">Paperino e il feticcio</b></i> (in originale <i id="wx5"><b id="wx6">Donald Duck in "Voodoo Hoodoo"</b></i>) è una storia a <a href="/wit/Fumetto" title="Fumetto" wx:linktype="known" wx:pagename="Fumetto" wx:page_id="1858" id="wx7">fumetti</a> di <a href="/wit/Carl_Barks" title="Carl Barks" wx:linktype="known" wx:pagename="Carl_Barks" wx:page_id="11992" id="wx8">Carl Barks</a>, pubblicata per la prima volta su <i id="wx9">Donald Duck Four Color</i> 238 dell'agosto <a href="/wit/1949" title="1949" wx:linktype="known" wx:pagename="1949" wx:page_id="4756" id="wx10">1949</a>, e in <a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx11">Italia</a> su <i id="wx12"><a href="/wit/Topolino_%28libretto%29" title="Topolino (libretto)" wx:linktype="known" wx:pagename="Topolino_(libretto)" wx:page_id="511276" id="wx13">Topolino</a></i> 7-9 (ottobre-dicembre 1949).</p>

<a id="Trama" name="Trama"/>
<wx:section level="2" title="Trama" id="wxsec2"><h2 id="wx14">Trama</h2>

<wx:template id="wx_t1" pagename="Template:Trama" page_id="11006"/>
<div class="rad notice metadata" id="spoiler" style="margin-bottom: 0.5em; border: 1px solid #ccc; padding: 2px; background: #F0F8FF; text-align: left;"><b id="wx15">Attenzione:</b>
<p id="wx16">di seguito viene rivelata, del tutto o in parte, la <b id="wx17"><a href="/wit/Wikipedia:Trama" title="Wikipedia:Trama" wx:linktype="known" wx:pagename="Wikipedia:Trama" id="wx18">trama dell'opera</a></b>.</p>
</div>

<wx:templateend start="wx_t1"/>
<p id="wx19">Uno <a href="/wit/Zombie" title="Zombie" wx:linktype="known" wx:pagename="Zombie" wx:page_id="816239" id="wx20">zombie</a> (chiamato nella versione italiana Gongoro) consegna un <a href="/wit/Feticcio" title="Feticcio" wx:linktype="known" wx:pagename="Feticcio" wx:page_id="553155" id="wx21">feticcio</a> a <a href="/wit/Paperino" title="Paperino" wx:linktype="known" wx:pagename="Paperino" wx:page_id="20899" id="wx22">Paperino</a> che, credendo di essere stato contagiato dalla bambola <a href="/wit/Voodoo" title="Voodoo" wx:linktype="known" wx:pagename="Voodoo" wx:page_id="52451" id="wx23">voodoo</a>, si reca in <a href="/wit/Africa" title="Africa" wx:linktype="known" wx:pagename="Africa" wx:page_id="1759132" id="wx24">Africa</a> per trovare un <a href="/wit/Antidoto" title="Antidoto" wx:linktype="known" wx:pagename="Antidoto" wx:page_id="586944" id="wx25">antidoto</a>; qui si imbatte nello stregone Matumbo che, settant'anni prima, aveva preparato il feticcio (dotato del potere di rimpicciolire chi lo ricevesse), e lo aveva dato al Gongoro inviandolo a cercare <a href="/wit/Paperon_de%27_Paperoni" title="Paperon de' Paperoni" wx:linktype="known" wx:pagename="Paperon_de'_Paperoni" wx:page_id="17775" id="wx26">zio Paperone</a> - all'epoca giovane e somigliante a Paperino - perché glielo consegnasse. Zio Paperone era scampato più volte al Gongoro, il quale aveva impiegato settant'anni per ritrovare quello che credeva essere Paperone.</p>

<p id="wx27">Fortunatamente, lo stregone rivela a Paperino che il feticcio ha ormai esaurito il proprio potere. Purtroppo Paperino dice allo stregone che è il nipote di Paperone e lui decide di rimpicciolirlo ma <a href="/wit/Qui%2C_Quo%2C_Qua" title="Qui, Quo, Qua" wx:linktype="known" wx:pagename="Qui,_Quo,_Qua" wx:page_id="57770" id="wx28">Qui, Quo, Qua</a> e il Gongoro riescono a salvarlo.</p>

<wx:template id="wx_t2" pagename="Template:Finetrama" page_id="920824"/>
<div class="rad notice metadata" id="spoilerend" style="margin-bottom: 0.5em; border: 1px solid #ccc; padding: 2px; background: #F0F8FF; text-align: left;">
<p id="wx29">Fine della <b id="wx30"><a href="/wit/Wikipedia:Trama" title="Wikipedia:Trama" wx:linktype="known" wx:pagename="Wikipedia:Trama" id="wx31">trama</a></b>.</p>
</div>

<wx:templateend start="wx_t2"/>
<a id="Curiosit.C3.A0" name="Curiosit.C3.A0"/>
</wx:section><wx:section level="2" title="Curiosità" id="wxsec3"><h2 id="wx32">Curiosità</h2>

<p id="wx33">La vicenda viene ripresa da Barks in <i id="wx34"><a href="/wit/Zio_Paperone_snob_di_societ%C3%A0" class="new" title="Zio Paperone snob di società" wx:linktype="unknown" wx:pagename="Zio_Paperone_snob_di_società" id="wx35">Zio Paperone snob di società</a></i> , dove zio Paperone, in uno degli incontri con lo zombie, riesce a sfuggirgli perdendo tuttavia un prezioso <a href="/wit/Rubino" title="Rubino" wx:linktype="known" wx:pagename="Rubino" wx:page_id="522548" id="wx36">rubino</a>.</p>

<p id="wx37"><i id="wx38">Paperino e il feticcio</i> sarà inoltre di ispirazione per il cartoonist <a href="/wit/Don_Rosa" title="Don Rosa" wx:linktype="known" wx:pagename="Don_Rosa" wx:page_id="50422" id="wx39">Don Rosa</a> per la realizzazione de <i id="wx40"><a href="/wit/Il_cuore_dell%27impero" title="Il cuore dell'impero" wx:linktype="known" wx:pagename="Il_cuore_dell'impero" wx:page_id="122488" id="wx41">Il cuore dell'impero</a></i>, undicesimo capitolo della <a href="/wit/Saga_di_Paperon_de%27_Paperoni" title="Saga di Paperon de' Paperoni" wx:linktype="known" wx:pagename="Saga_di_Paperon_de'_Paperoni" wx:page_id="50447" id="wx42">Saga di Paperon de' Paperoni</a>.</p>

<a id="Voci_correlate" name="Voci_correlate"/>
</wx:section><wx:section level="2" title="Voci correlate" id="wxsec4"><h2 id="wx43">Voci correlate</h2>

<ul id="wx44">
<li id="wx45"><a href="/wit/Carl_Barks" title="Carl Barks" wx:linktype="known" wx:pagename="Carl_Barks" wx:page_id="11992" id="wx46">Carl Barks</a></li>

<li id="wx47"><a href="/wit/Il_cuore_dell%27impero" title="Il cuore dell'impero" wx:linktype="known" wx:pagename="Il_cuore_dell'impero" wx:page_id="122488" id="wx48">Il cuore dell'impero</a></li>
</ul>

<wx:template id="wx_t3" pagename="Template:Portale" page_id="949487"/>
<div style="margin-left:3px; margin-right:3px" id="wx49">
<ul style="display:block; clear:both; list-style-image:none; list-style-type:none; width:100%; vertical-align:middle; margin:0; margin-bottom:1em; padding:0; min-height:27px" id="wx50">
<li style="float:left; height:27px; line-height:25px; width:49%; margin:0; margin-top:.5em; margin-left:-3px; margin-right:1%; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di Disney" id="wx51"><a href="/wit/Immagine:Stub_Disney.png" title="Disney" wx:linktype="image" wx:pagename="Immagine:Stub_Disney.png" wx:page_id="1364599" id="wx52"><img src="/wit/Immagine:Stub_Disney.png" alt="Disney" width="25" height="25" id="wx53"/></a> <b id="wx54"><a href="/wit/Portale:Disney" class="new" title="Portale:Disney" wx:linktype="unknown" wx:pagename="Portale:Disney" id="wx55">Portale Disney</a></b></li>

<li style="float: right; height:27px; line-height:25px; width:49%; margin:0; margin-top:.5em; margin-right:-3px; margin-left:1%; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di fumetti" id="wx56"><a href="/wit/Immagine:Stub_fumetti.png" title="fumetti" wx:linktype="image" wx:pagename="Immagine:Stub_fumetti.png" wx:page_id="599210" id="wx57"><img src="/wit/Immagine:Stub_fumetti.png" alt="fumetti" width="25" height="25" id="wx58"/></a> <b id="wx59"><a href="/wit/Portale:fumetti" class="new" title="Portale:fumetti" wx:linktype="unknown" wx:pagename="Portale:fumetti" id="wx60">Portale Fumetti</a></b></li>
</ul>
</div>

<wx:templateend start="wx_t3"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Paperino_e_il_feticcio" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx61">Categoria</a>: <span dir="ltr" id="wx62"><a href="/wit/Categoria:Fumetti_Disney" title="Categoria:Fumetti Disney" wx:linktype="known" wx:pagename="Categoria:Fumetti_Disney" wx:page_id="113505" id="wx63">Fumetti Disney</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"/>
<wx:templatearguments for="wx_t2"/>
<wx:templatearguments for="wx_t3"><wx:argument name="1">
<p id="wx64">Disney</p>
</wx:argument><wx:argument name="2">
<p id="wx65">fumetti</p>
</wx:argument></wx:templatearguments>
</html>
